
.entry-content.lalpubli_editeur a {
color:#FFFFFF;
}
.btn.entry-content a {
color:#FFFFFF;
}

/*
#lalpubli_editeur a {
.entry-content a {
.entry-content.lalpubli_editeur a {
color:#FFFFFF;
}
*/

/*
.su-button .su-button-style-flat .lalpubli_editeur {
*/

.lalpubli_editeur {
color:#FFFFFF;padding:0px
12px;
font-size:10px;
line-height:20px;
border-color:#7296b3;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
text-shadow:none;
-moz-text-shadow:none;
-webkit-text-shadow:none
}

